Subject: ISGLMP Monthly E-Mail & ELECTION BALLOT ----------------------------------------
From: ISGLMP <[email-masked]>
Date: Mon, 25 May 1998 23:23:17 EDT

ISGLMP Monthly E-Mail & ELECTION BALLOT
------------------------------------------------------------------------------
-----
vol. 2., no. 5a (May 1998)
175 Fifth Avenue #2172, New York, N.Y. U.S.A. 10010-7703
------------------------------------------------------------------------------
-----
E-Mail: [email-masked]
Website: http://<A HREF="http://site105194.primehost.com/">www.ISGLMP.org</A>

Int'l Soc. of Gay & Lesbian Meeting Professionals - 533 strong!

INDEX
A.  Farewell Comments by Jim Luce
B.  Upcoming Events
C.  Election of Officers & Advisory Council
D.  Financial Report
E.  ISGLMP Friend to Ride AIDS Ride
F.  Education Committee Set For IAEM by Bob Dallmeyer
G.  Members Dialogue
H.  ISGLMP Seal of Approval Application
I.   ISGLMP Charter Membership Application Form
 -----------------------------------------------------------------------------
------------
IMPORTANT NOTICE
ISGLMP has faced technical difficulties with both our on-line 
provider and in-house equipment over the last three months.
We apologize if you have not received regular editions of the 
Monthly E-Mail.  Please note that back issue are available on
our recognition-winning website (http://www.isglmp.org).
------------------------------------------------------------------------------
-----------
A.  FAREWELL COMMENTS by Jim Luce, Founding President
This month marks my last as President of ISGLMP; next month's column
will be written by the very capable Alexander Lichtenstein, CMP, of the 
United States Treasury in Washington.  For eighteen months I have done
my best to help mold this organization, using my former employer, the
American Academy of Psychoanalysis, and the International Gay & Lesbian 
Travel Association as corporate models.  However, our Constitution allows
only one term of office and I now become Past President.

In December 1996, on my first FAM trip with my partner, I wondered aloud
if there were any organization that could give me pointers on same-sex
relationships on a business trip.  I discovered that there wasn't;  only for
travel
agents.  Flying back to New York I decided to hoist the flag in the
hospitality
industry for gays and lesbians and see if anyone saluted.  A few friends and I
sent out a press-release announcing our humble beginnings and virtually every
industry publication picked it up; we ran fourteen stories in the first twelve
months, including a wonderful cover story when we unveiled our corporate
gay-friendly Seal of Approval.  

In these eighteen months we have grown from one to over five-hundred, 
become incorporated in the State of New York and applied for our 501(c)3 tax 
status with the IRS.  We are specifically charted to do five things:  1)
maintain a 
website listing membership and companies supportive of diversity, including 
links to hospitality industry organizations, and copies of current and past 
newsletters; 2)  publish an electronic newsletter transmitted twice monthly
since January 1997, covering membership news and educational maters 
pertaining to diversity;  3) seek corporate sponsors for  "Welcoming
Receptions"
hosted by various corporations which embrace diversity at major hospitality 
industry conventions, including the American Society of Association Executives
(Chicago, Knickerbocker Hotel, July 1997); Meeting Professionals
International, 
(Baltimore, Dutch Tourist Board, Aug. 1997) and International Association of 
Exhibition Management (Atlanta, Marriott Hotels, Nov. 1997);  4) produce and/
or assist with educational panels and workshops at major hospitality industry 
conventions, including Roundtable Discussion, International Association for 
Exposition Management (Atlanta, Nov. 1997), and workshop on Diversity in 
the Workplace, International Association for Exposition Management (Reno, 
June 1998);  and 5)  carry on a public relations campaign in hospitality press
industry press resulting in approximately one story per month on the 
importance of diversity in the workplace.

The challenges ahead include moving Charter Members to a paid membership 
status, increasing the number of corporations applying for our Seal of
Approval,
maintaining our industry presence at conventions through exhibitions, seminars
and receptions; and increasing the commitment of our various committees to do
all of the above.  The budget below reflects all of these goals.

I have written on many themes in this column: on the need for us to stand up
and 
be counted, on the need for us to be there for each other, on the need for us
to be
responsible for our own organization.  My main point, however, is that we need
to 
strive for the inclusion of social justice in our workplace; that diversity
must be
embraced and not rejected, and that all corporate employees must be given the 
opportunity to do their jobs while being who they are.  

I hope that my presidency will be judged not only by the very existence of
ISGLMP, 
but by the personal letters we have received from members telling us how much 
better they feel about themselves and how much more willing they are now to be
out
at work because of ISGLMP.  Thanks to Matt Mueller who has been there from the
beginning and has ably served as Vice President, and all the many of you who
have 
been willing to work hard professionally and supportive personally, including
our 
important "straight-but-not-narrow" 10%!  ISGLMP is our organization - let's
make 
the most of it!

B. UPCOMING EVENTS

IGLTA: Montréal, May 15 - 18, 1998
We welcome John D'Alessandro, soon-to-be Past President of IGLTA, 
as ISGLMP's Vice President-Elect and look forward to continuing to 
learn from IGLTA sixteen years of professional experience.
Vince Grandinetti, CHSE and Tom Roth also serve on both Boards.
ISGLMP-sponsored trade show booth; panel participation
     Jim Luce ([email-masked]; [email-masked])
     Jeff Wahl ([email-masked])

IAEM Summer Mtg.: Reno, June 9 - 12, 1998 (see story below)
     ISGLMP-sponsored educational event & trade show booth
     S.I.G. Luncheon, 6/10, Wed., 12:00 pm - 1;15 pm
     Bob Dallmeyer ([email-masked])
     Joan Eisenstodt ([email-masked])
     Jim Luce ([email-masked]; [email-masked])

MPI Annual Mtg.: San Diego, July 12 - 14, 1998
ISGLMP-sponsored educational event & trade show booth?
      Jim Luce ([email-masked]; [email-masked])
     Jeff Wahl ([email-masked])

ASAE Annual Mtg.: Nashville, August 16 - 18, 1998
ISGLMP-sponsored educational event & trade show booth?
     Jim Luce ([email-masked]; [email-masked])

Gay & Lesbian World Travel Expo (6th International):
     New York, September 24, Metropolitan Pavilion
     (Contact ISGLMP Member Tom Roth (Travel Alternatives Group) 
     at 415/896-6440 or by email at [email-masked])
     Jim Luce ([email-masked]; [email-masked])

Note: Please let us know if you're going to be at any of these!

C.  ELECTION OF OFFICERS & ADVISORY COUNCIL
Please e-mail back your approval or rejection of the nomination slate 
found below to [email-masked].  You must be a Charter Member 
to vote, you must vote either OR or AGAINST the slate, and you must 
include your name for verification purposes.

BOARD OF DIRECTORS (6)
President	Alex Lichtenstein, CMP (U.S. Treasury, DC )
Vice President	John D'Alessandro (Past Pres., IGLTA, SF) 
Secretary	[Matthew Mueller (Capital Hilton, DC)]
Treasurer	OPEN (maintains NYC checkbook w/ account. firm)
Past President**	Jim Luce (Merrill Lynch, NY)
Counsel**	Delbridge Narron, Esq. (Kramer, Levin, NY)

COMMITTEES (12)
Accreditation ("Seal of Approval")
Tom Roth (Comm. Marketing, S.F.)
[Pam Schwartz, CEM (Epic Records)]

Communications ("Public Relations")
Mike Frederickson (Nat'l L/G Journ. Assoc.)
Rob Hampton* (Columbus CVB)

Education ("Industry Workshops")
Bob Dallmeyer* (consultant, LA)
Joan Eisenstodt* (consultant, DC) 

Membership
Lee Pomerance, CMP (Doubletree Hotels)
[Ronald F. Olejko* (Amer. Coll. of Rheum)]

Publications ("Newsletter")
[Karen Armagost* (Am. Assoc. U. Women)]
Carol McHale (Law Sch. Adm. Coun.)

Receptions ("Corporate-Sponsored Receptions")
Tamar Hosansky* (Adams Laux Pub.)
Russ Ruston* (Amer. & Acad. of Orth.)

LOCAL REPS (12)
Note: ISGLMP does not have local chapters, 
but we do recognize local representation.
Atlanta	      David McAuley (Atlanta CVB)
Chicago	Andre Valk, CMP (hotel)
Dallas	      [Garrett Schwab (Dallas CVB)] 
Denver	      Carol Wilke
Ístanbul	      [Yücel Nevzat (travel consultant)]
Los Angeles	Charles Massey (CMP Meeting Cand. Network)
Miami	      [Jeffrey B. Wahl* (Miami Air Int'l.)]
Montréal	[Alex Finault (Queen Elizabeth Hotel)]
New York	Michael Gallo (Marriott)
Philadelphia	Vince Grandinetti, CHSE* (Philadelphia CVB)
Sydney  	Lynne Hocking (consultant)
Toronto	      [Barry Birnberg* (consultant)]
Washington	 Rick Osmanski, CMP* (Radio-TV News Dir. Assoc.)

AT-LARGE (6)
Jim Daggett, CAE, CMP (consultant, Chicago)
Marc Goldman* 	      (Damon Brooks, LA)
Travis Goodyear* 	      (American Air, NY)
Steven Hacker, CAE* 	(Int'l Assoc. Expo. Man., Dallas)
[Steve Smith]	            (Key West CVB)
[Glen Parnell]	            (Helms Briscoe, Houston)
[Donald R. Potter, Jr.]	(Palm Beach CVB, FL)
David Reiderman, CAE*	(Assoc. for Comp. Mach., NY)
Jerry White*	            (Int'l. Assoc. Conf. Cntrs., St. Louis)

*indicates second term on Advisory Council or as Committee Co-Chair
**indicates Honorary Position; non-elective post.
[   ] indicate individual who had not yet agreed to serve if elected at press-
time.

D.  FINANCIAL REPORT

                     INCOME, 7/1/97 - 6/30/98	
	
	                                       MONTHLY	ANNUAL
MEMBERSHIP DUES		
New Members		                   $0.00	       $0.00
Membership Renewal		        0.00	        0.00
	                                           $0.00	       $0.00
SEAL OF APPROVAL		
Seal Processing Fees		       $0.00	       $0.00
	                                           $0.00      	 $0.00
CORPORATE SPONSORSHIP		
Grants		                               $0.00	       $0.00
	                                           $0.00	       $0.00
GIFTS, GRANTS & LOANS		
Individual Gifts		                $416.66	 $5,000.00
Foundations		                     0.00	         0.00
Loans		                              416.66	   5,000.00
	                                        $833.33	$10,000.00
		
TOTAL	                                  $833.33	$10,000.00

EXPENDITURES, 7/1/97 - 6/30/98
		
	                                       MONTHLY   ANNUAL
ADMINISTRATION		
Banner		                              $40.00	     $480.00
Duplication		                          20.00	       240.00
E-Mail Account		                    20.00	       240.00
Mail Box		                          35.00	       420.00
Office Supplies		                    50.00	       600.00
Telephone		                          75.00	       900.00
Website		                        100.00	    1,200.00
	                                         $340.00	  $4,080.00
CONVENTIONS (4/YR.)		
Accommodations (Avg. $500@) $166.66	  $2,000.00
Trade Show (Avg. $250@)		 125.00	    1,000.00
Transport (Avg. $500@)		         83.33	    2,000.00
	                                          $625.00	   $5,000.00

TOTAL	                                    $965.00	 $11,580.00

F.  ISGLMP FRIEND TO RIDE AIDS RIDE by James Hennessey
Note: James Hennessey, the host of our PCMA reception on
behalf of the Marriott New Orleans in Atlanta last fall, will be 
riding in this year's AIDS Ride out of Washington, DC.  Last 
year, ISGLMP Vice President Matthew Mueller made the ride.

One person can make a difference, and every person should try." 
When I read this quote from John F. Kennedy, a meaningful and 
powerful message flashed inside my head; do something now, for 
someone, somewhere.

Deciding to join the DC Aids Ride was easy, I knew that I could do it, 
and wanted to challenge myself to follow through.  My aunt, a 
long-time resident of Washington D.C., and my ultimate mentor, said 
that she was doing the ride again in 1998.  She completed both rides 
in 1996 and 1997.  Seeing what an experience it was for her, and 
hearing about the incredible time she had, I asked if I could ride 
with her this year.  What a great way to get in shape, challenge your 
body, and raise money for a great cause!

Raising the required $1,800.00 to be included seemed impossible
for me.  I could not imagine anyone who would want to sponsor me
to do a 350  mile bike ride for AIDS.  Was I wrong!  People from all
over the US have sent funds to me, wishing me good luck, and
thanking me for doing  the ride.  This, so far, has been the most
rewarding part of signing  up for the ride.

I am looking forward to the big day, June 18th, when we take off from
Raleigh, N.C. to Washington D.C.  Three days of making a difference
for someone, somewhere.

Editors' Note:  James may be reached at [email-masked]. 
Checks may be sent to James Hennessey, Rider #153, 374 McGill Place, 
Atlanta, GA   30312.  Jim Luce has pledged $100 for his ride and 
challenges other ISGLMP members to match or beat him!

G.  CORPORATE SEAL OF APPROVAL APPLICATION
Note: Please mail back your response with a check for $475 to cover 
processing.  Allow four weeks for approval and website listing. 
Invoice for purposes of billing are available on our website.  
Application is free to ISGLMP members through June 1998.

Join American Express, the Canadian Tourism Commission, the 
Philadelphia Convention & Visitors Bureau, and many others for this
honor and advertising opportunity! (Complete listing on our website)

Does your company provide:
1) Outreach to lesbian & gay community as customers 
     (incl. targeted advertising, guides, etc.); 
     ___ yes ___ no (please provide xerox copy/ies of example/s)

2) Corporate Equal Opportunity Employment (EOE) statement 
     specifically including “sexual orientation;”
     ___ yes ___ no (provide xerox copy of statement)

3) Domestic Partnership (DP) health benefits;
     ___ yes ___ no (provide xerox copy of policy)

4) Sanctioned and supported lesbian & gay employee group;
     ___ yes ___ no (provide xeroxed correspondence, etc.)

5) Significant contributions to the lesbian & gay community
      (incl. AIDS service organizations).  Includes gifts-in-kind.
     ___ yes ___ no (provide xeroxed correspondence, etc.)

Company:
Submitting Individual 
Name:
Title:
Address:
Tel.:
Fax:
E-Mail:
Date:

H.  CHARTER MEMBERSHIP APPLICATION 
(Last Month for Charter Membership)
Name:
Title:
Company:
Address:
Tel.:
Fax:
E-Mail:
Website:
Do you wish to be listed publicly?
Would you like to be considered for 1998-99 Advisory Board?
Would your company like to be considered as “Gay-Friendly”?
(please mail documentation on five criteria under separate cover)
Where did you hear about ISGLMP?
Other professional membership?
If meeting planner, how many room/nights do you coordinate annually?
------------------------------------------------------------------------
Date:

Note: Charter Membership, open until June 30, 1998, is gratis.
Charter Members may apply to have their qualifying corporation
approved with the ISGLMP "Seal of Approval" on a complimentary
basis.  As of July 1, 1998 annual dues will be invoiced at U.S. 
$110 per annum and all gay-friendly approval will require a one-time
$475 documentation processing fee.